"ISO_Language" = "zh_CN";
"OKButtonLabel" = "确定";
"CancelButtonLabel" = "取消";
"YesButtonLabel" = "是";
"NoButtonLabel" = "否";
"RetryButtonLabel" = "重试";
"ID_1007" = "请输入您用于下列代理服务器的用户名和密码:";
"ID_1008" = "用户名:";
"ID_1009" = "密码:";
"ID_1010" = "记住我的密码";
"ID_1023" = "无更新";
"ID_1024" = "目前暂无可用更新。";
"ID_1027" = "必须重新启动您的计算机";
"ID_1028" = "必须重新启动计算机，才能继续更新。要立即重新启动吗？";
"ID_1029" = "无法重新启动";
"ID_1030" = "无法自动重新启动计算机。请手动重新启动计算机以便继续更新。";
"ID_1035" = "无法打开许可协议";
"ID_1036" = "无法自动打开许可协议。您可以通过在 Web 浏览器中输入“%0”来手动查看许可协议。";
"ID_1037" = "无法打开许可协议";
"ID_1038" = "无法打开许可协议。";
"ID_1039" = "小时";
"ID_1040" = "小时";
"ID_1041" = "分钟";
"ID_1042" = "分钟";
"ID_1043" = "秒";
"ID_1044" = "秒";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "少于 1 分钟";
"ID_1048" = "大小: %0";
"ID_1049" = "选定更新的下载大小: %0";
"ID_1050" = "估计时间（拨号）: %0";
"ID_1051" = "估计时间（宽带）: %0";
"ID_1070" = "目前暂无可用更新。";
"ID_1071" = "首选项";
"ID_1072" = "确定";
"ID_1073" = "权限不足";
"ID_1074" = "只有拥有管理员权限的用户才能运行 Adobe Updater。";
"ID_1075" = "未下载下列组件:\n\n";
"ID_1076" = "无法展开文件。";
"ID_1078" = "无法访问磁盘映像。";
"ID_1079" = "打开文档";
"ID_1080" = "缺少此文档所需的以下组件: %0 (%1)。请单击“确定”以下载此更新。";
"ID_1081" = "打开文档";
"ID_1082" = "缺少完成此操作所需的某些组件，Adobe 网站上可能有关于它们的信息。要在 Adobe 网站上搜索缺少的组件吗？";
"ID_1131" = "正在安装更新: %0";
"ID_1151" = "已可安装新版本的 Adobe Updater。请单击“确定”现在开始安装。\n注意: 您可能需要通过身份验证才能进行安装。";
"ID_1170" = "%0 安装失败。  ";
"ID_1210" = "下载位置";
"ID_1211" = "选择要将文件下载到的文件夹。";
"ID_2000" = "安装未完成";
"ID_2001" = "安装过程遇到问题。请选择下列选项之一:";
"ID_2002" = "停止安装，以后再继续。";
"ID_2003" = "取消此更新并退出。";
"ID_2005" = "立即重新启动";
"ID_2006" = "以后重新启动";
"ID_2007" = "必须重新启动系统，才能继续该更新。如果选择“立即重新启动”，则在计算机重新启动后，Adobe Updater 会继续安装剩余的更新。";
"ID_2008" = "安装完成";
"ID_2009" = "再次运行此更新。";
"ID_2011" = "取消当前更新并继续安装剩余更新。";
"ID_2500" = "更改位置...";
"ID_2501" = "退出";
"ID_2502" = "Adobe Updater";
"ID_2503" = "无法下载到 %0。在要下载的文件中，至少有一个文件将超过 256 个字符的最大文件路径长度限制。请单击“更改位置”并选择一个可以使路径名称较短的文件夹，或者单击“退出”，以后再继续。";
"ID_3001" = "下载更新";
"ID_3002" = "继续";
"ID_3003" = "某些更新可能未完全下载。请单击“继续”以继续下载。如果想在以后下载更新，请单击“退出”。";
"ID_3005" = "Adobe Updater 已准备就绪，可以开始下载。请选择更新的下载位置:";
"ID_3006" = "%0 上没有足够的磁盘空间。请单击“更改位置”，或者释放 %1 MB 磁盘空间，然后单击“重试”。";
"ID_3007" = "重试";
"ID_3008" = "写入权限错误。下载内容无法保存到 %0，因为您没有在该位置创建文件的权限。请确保您拥有相应的权限，然后单击“重试”。也可以单击“更改位置”。";
"ID_3009" = "此位置中已存在一个有相同文件名的文件。单击“替换”，覆盖已存在文件；或者单击“更改位置”，指定另一个下载位置。";
"ID_3010" = "替换";
"ID_3011" = "无法覆盖 %0。请删除该文件，然后单击“重试”，或者单击“更改位置”并选择另一个下载位置。";
"ID_3012" = "复制此文件的位置已被锁定。请启用对文件位置的写入访问，然后单击“重试”，否则单击“更改位置”。";
"ID_3013" = "没有足够的磁盘空间。请释放部分磁盘空间，然后单击“重试”。";
"ID_3100" = "请注意，现在还无法确定以下产品的某些更新: %0";
"ID_3500" = "%1$u 字节";
"ID_3501" = "%2$u.%1$01u KB";
"ID_3502" = "%3$u.%2$01u MB";
"ID_3503" = "%4$u.%3$01u GB";
"ID_3504" = "完成安装";
"ID_3505" = "您的大多数更新已成功安装，但至少有一个更新需要手动干预。请单击“打开文件夹”以查看已下载但尚未安装的文件。";
"ID_3506" = "下载完成";
"ID_3507" = "您的更新已成功下载，有些更新可能需要手动安装。请单击“打开文件夹”以查看下载的文件。单击“退出”可退出 Updater（不推荐）。";
"ID_3508" = "打开文件夹";
"ID_3510" = "安装完成";
"ID_3511" = "更新过程已完成。";
"ID_3512" = "N/A";
"ID_3516" = "正在检查 %0 的更新";
"ID_3522" = "无法覆盖文件 %0。该文件可能被锁定，或者您没有足够的访问权限。请确保您拥有对此文件的写入访问权。";
"ID_3601" = "正在下载更新: %0";
"ID_3603" = "产品: %0";
"ID_3604" = "更新服务器没有响应，这表示它此时可能处于脱机状态，或者 Internet 或防火墙的设置不正确。请稍后重试。";
"ID_3607" = "无法继续安装。下载的文件已被移动或删除。";
"ID_3610" = "继续下载更新。";
"ID_3611" = "停止下载，以后再继续。";
"ID_3612" = "停止下载并取消所有更新。";
"ID_3613" = "停止下载所有剩余内容并安装所有已完成的下载。";
"ID_3614" = "选择一个选项:";
"ID_3615" = "取消";
"ID_3700" = "未知";
"ID_3701" = "挂起";
"ID_3702" = "剩余时间: %2（%0，共 %1）";
"ID_3703" = "更新过程尚未完成。立即退出将会取消正在进行的更新。\r\r单击“继续”可继续更新过程。如果您要在以后继续更新过程，请单击“退出”。";
"ID_3704" = "计算机重新启动时恢复更新";
"ID_3705" = "无法继续安装，因为不能在验证和安装前将下载的文件移动到安全的文件夹位置 (%0)。请确保安全的文件夹位置有足够的可用磁盘空间且管理员对其有足够的访问权限。";
"ID_5000" = "此组件已成功下载。";
"ID_5001" = "此更新已不能下载。";
"ID_5002" = "文件已不能下载。";
"ID_5003" = "您正在恢复下载，但是服务器上的文件已经更改。";
"ID_5004" = "无法验证文件。";
"ID_5005" = "服务器上的文件已经更改，大小不正确。";
"ID_5006" = "内部错误。无法下载所请求的文件。";
"ID_5007" = "无法验证该文件，因为无法找到该应用程序。该应用程序可能已卸载。";
"ID_5100" = "发生了错误。";
